html {
	height: 100%;	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
overflow-x:hidden;
}

body {direction:rtl;
	font-family: Arial;
font-size:14px;
	color:#808181;
margin:0;
padding:0;
}

strong {font-weight:normal; font-style:italic; color:#333333; font-size:15px;}
div.bold, .bold, span.bold {font-style:normal; font-style:italic; color:#333333; overflow:auto; padding-right:2px;}*/

.title_inside, .article .title_inside p, .article .title_inside span, .article .title_inside a
{
	color: #1B3561;
	font-weight: normal;
	font-size: 16px;
	font-family:Arial;
	text-align: justify;margin-bottom:10px;clear:both;display:block;
}
.article .title_inside a:hover {font-size: 16px;}

.article a {font-size: 14px;}
.article a:hover {font-size: 14px;}

.highlight span, .highlight p, .highlight  {
	color: #C24C78;
	font-weight: normal;
	font-size: 14px;
	font-family: Arial;
	background:url(../../../images/decore_bullet2.jpg) right no-repeat;
padding-right:30px;
display:block;
}

.pinkbullet{
background:url(../../../images/bullet_pinkDark.jpg) right no-repeat;
padding:0 11px 0 0;
}

.highlight-nobullet, .highlight-nobullet span {
	color: #C24C78;
	font-weight: normal;
	font-size: 14px;
	font-family: Arial;
}

.bulet_gold{
background:url(../../../images/bullet1.jpg) right 5px no-repeat;
padding-right:16px;display: inline-block;
vertical-align: top;
}


.int-im .title_inside {color: #808181;
font-weight: normal;
	font-size: 14px;
	font-family:Arial;
	text-align: justify;
	
}

h1,h2 {margin:0;padding:0px;font-weight:normal;}

div.rightbg {
padding-right:10px;
background:url(../../../images/right-bg.jpg) top right no-repeat; width:243px;
}
.rightbg .moduletable_newsflash {padding-top:15px;}
div.telephoneright {padding:15px 10px 0 0;font-size: 12px; color: #ffffff;}
div.telephoneright a {font-size: 22px; color: #ffffff; text-decoration: none;}
div.clear-top {height:5px;}
div.clear {height:15px;}
input {
	font-family: Arial;
	font-size: 11px;
	color: #808181;
height:12px;
}
div.login-text {float: right; font-size:14px; padding-right:15px;
}
div.search
{
	float: left;
	height: 18px;
	width: 228px;
	padding: 0; 
border-bottom:1px solid #D4D4D4;
}


input.but
{
background:#5D9BE8; 
width:45px; 
height:20px; 
border:1px solid #ffffff;
}

input.butlogout
{
background:#5D9BE8; 
height:18px; 
border:1px solid #346797;

}

ul {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}
.contentpaneopen ul, td.article ul{
	display: block;
	list-style: none;
	margin:0;
	padding: 0;
}

.contentpaneopen li, td.article li{
	margin:0;
	padding:0 15px 0 0;
background:url(images/bullet_pinkDark.jpg) right 7px no-repeat;
text-align: justify;
clear:right;
}

table.irgun li {
	margin:0;
	padding:0 15px 0 0;
background:url(images/bullet_pinkDark.jpg) right 4px no-repeat;
text-align: justify;
clear:right;
}


td {
	font-size: 12px;
}

a:link, a:visited { color:#C14C78;
	text-decoration: none;
	font-weight: normal;
}

a:hover { color:#1B3561;
	text-decoration: underline;
	font-weight: normal;
}


h5{
	color: #C14C78;
	text-align: right;
	font-size: 14px;
	font-family:Arial;
}

div.content{
	background-image:url(../images/bac_page.png);
	background-repeat:repeat-y;
	background-position:top center;
}


div.logo{
text-align:center;
}


.osmap-items ul {
	display		: block;
	list-style	: none;
	margin		: 0;
	padding		: 0;
}
.osmap-items li {
	margin		: 0;
	padding		: 0;
	list-style	: inside square;
	padding		: 0;
}

.level_0 {
	display		: block;
	list-style	: none;
	margin		: 0;
	padding		: 0;
}
.level_0 li {
	margin		: 0;
	list-style	: inside square;
	padding	:0;
	white-space	: nowrap;
}


div.bot{
	height:118px;
	background-image:url(../images/bac_user.png);
	background-repeat:repeat-x;
	background-position:top left;
	padding-left:10px;
	background-color:#FFFFFF;
	float:left;
}
div.footer{
	height:30px;
	background-image:url(../images/footer.png);
	background-repeat:repeat-x;
	background-position:top left;
	padding-left:10px;
	background-color:#FFFFFF;
	padding-top:10px;
	float:right;
}

div.copy{
	background-color:#FFFFFF;
	padding-top:2px;
text-align:center;
width:760px;
font-size:11px;
}

div.user9{
	padding-left:3px;
	background-color:#ffffff;
	padding-top:10px;
	float:right;
}


form {
}

img{
	border:none;
}


.maintable
{
padding:0; margin:0; width:100%;
}
table.contentpaneopen {
  width: 100%;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}

table.contentpaneopen td {
   padding-right: 5px;

}

table.contentpaneopen td.componentheading {
	padding-left: 4px;
}

table.contentpane {
  width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}

table.contentpane td {
	margin: 0px;
	padding: 0px; 
}

table.contentpane td.componentheading {
	padding-left: 4px;
}

table.contentpaneopen fieldset {
	border: 0px;
	border-bottom: 1px solid #eee;
}

.componentheading {
	text-align: right;
	font-size:22px;
	font-family:Arial;
vertical-align:middle; color:#C14C78; margin-right:12px;
margin-top:10px;
font-weight: normal;
}

.contentcolumn {
	padding-right: 5px;
}

.contentheading, .contentheading h2 {
	text-align: right;
	font-size: 22px;
	font-family:Arial;
vertical-align:middle;
color:#C14C78;
font-weight: normal;
}

.blog_recipes h2, .contentheading_recipes, .blog_recipes a {
	font-size: 22px;
	font-family:Arial;
vertical-align:middle; color:#49A9F9;font-weight: normal;
}

.blog_recipes, 
.blog_pregn,
.blog_delivery,
.blog_parents, 
.blog_lifestyle {margin-right:26px;}

.blog_recipes .int-im,
.blog_pregn .int-im,
.blog_delivery .int-im,
.blog_parents .int-im,
.blog_lifestyle .int-im {margin-left:7px;}

.blog_recipes td {
font-size:14px;
text-align:justify;
height:47px;
vertical-align:top;
}

.blog_recipes .int-im 
{
width:102px;height:51px; border:1px solid #49A9F9;
}

td.article table td {font-size:14px;}
td.article table td.caption {font-size:11px;}
/* Pregnancy Category  View */

.blog_pregn h2, .contentheading_pregn, .blog_pregn a {
	font-size: 22px;
	font-family:Arial;
vertical-align:middle; color:#EE83A2;font-weight: normal;
}

.blog_pregn td {
font-size:14px;
text-align:justify;
height:47px;
vertical-align:top;
}

@media (min-width: 768px) {
.blog_pregn .int-im
{width:102px!important;height:51px!important; border:1px solid #C14C78;}
}

/* end Pregnancy Category  View */

/* Start Delivery Category  View */

.blog_delivery h2, .contentheading_delivery, .blog_delivery a {
	font-size: 22px;
	font-family:Arial;
vertical-align:middle; color:#FF8300;font-weight: normal;
}

.blog_delivery td {
font-size:14px;
text-align:justify;
height:47px;
vertical-align:top;
}

.blog_delivery .int-im 
{
width:102px;height:51px; border:1px solid #FF8300;
}

/* end Delivery Category  View */


/* Start Parents Category  View */

.blog_parents h2, .contentheading_parents, .blog_parents a {
	font-size: 22px;
	font-family:Arial;
vertical-align:middle; color:#528F49;font-weight: normal;
}

.blog_parents td {
font-size:14px;
text-align:justify;
height:47px;
vertical-align:top;
}

.blog_parents .int-im 
{
width:102px;height:51px; border:1px solid #528F49;
}

/* end Parents Category  View */


/* start lifestyle Category  View */

.blog_lifestyle h2, .contentheading_lifestyle, .blog_lifestyle a {
	font-size: 22px;
	font-family:Arial;
vertical-align:middle; color:#9176E7;font-weight: normal;
}

.blog_lifestyle td {
font-size:14px;
text-align:justify;
height:47px;
vertical-align:top;
}

.blog_lifestyle .int-im 
{
width:102px;height:51px; border:1px solid #9176E7;
}

/* end Lifestyle Category  View */


/* start all Categories  View */

.blog_allcat {padding-right:12px;}

.blog_allcat span.highlight {display:inline;}
.contentheading_allcat h2, .contentheading_allcat, .contentheading_allcat a {
	font-size: 22px;
	font-family:Arial;
vertical-align:middle; color:#C14C78;font-weight: normal;
text-align:right;
}

table.contentpaneopen_allcat td {
font-size:14px;
height:47px;
vertical-align:top;
text-align:justify;
}

.blog_allcat .int-im 
{
width:102px;height:51px; border:1px solid #C14C78;
}

/* end all Categories  View */


.contentpagetitle {
	font-size: 22px;
	font-weight: normal;
	text-align:right;
}
a.contentpagetitle:link,a.contentpagetitle:visited,a.contentpagetitle 
{
	color:#A1025F;
}
a.contentpagetitle:hover
{	color:#F178AE;

}

table.searchinto {
	width: 100%;
}

table.searchintro td {
	font-weight: normal;
}

li.latestnews,li.mostread{
line-height: 15px;
padding-left: 15px;
padding-top: 0px;
background-image: url(../images/arrow.png);
background-repeat: no-repeat;
background-position:left;
}

div.error, .error {
  padding: 5px;
  color: #1B3561;
  font-size: 14px;
  font-weight: normal;
margin-right:12px;
}
table.blog{
	width:100%; 
}


a.category {
  padding: 8px;
  color:#346797;
}

a.category:hover {
  padding: 8px;
  color:#333333;
}

a.category:visited {
  padding: 8px;
  color:#990000;
}
.createdate {
	height: 15px;
	padding-bottom: 10px;
	padding-left: 20px;
	color:#999999;
	font-size: 11px;
	background-image:url(../images/schedule.png);
	background-position:left top;
	background-repeat:no-repeat;
}

.modifydate {
	height: 15px;
	padding-top: 10px;
	color: #999999;
	font-size: 11px;
}

table.contenttoc {
  border: 0px solid #cccccc;
  padding: 2px;
  margin-left: 2px;
  margin-bottom: 2px;
}

table.contenttoc td {
  padding: 2px;
}

table.contenttoc th {display:none;
  color: #346797;
	text-align: left;
	padding-top: 2px;
	padding-left: 4px;
	height: 21px;
	font-weight: normal;
	font-size: 14px;
	text-transform: uppercase;
}

.contenttoc a.active {display:none;}
.toclink {background: url(images/M_images/side_menu_icon.png) left 7px no-repeat; padding-left:10px;}
img.image {
	border: 1px solid #1C3462;
	width: 64px;
	height: 64px;
}

img.image{
  border: 1px solid #346797;
  width:64px;
  height:64px;
}

.sectiontablefooter {
}

.sectiontableentry1 {
		background-color:#F9F9F9;
}

.sectiontableentry2 {
	background-color:#ffffff;
}
.mosimage {
  border: 1px solid #cccccc;
  margin: 5px
}

.mosimage_caption {
  margin-top: 2px;
  background: #efefef;
  padding: 1px 2px;
  color: #666;
  font-size: 10px;
  border-top: 1px solid #cccccc;
}

span.article_seperator {
	display: block;
	height: 1.5em;
}
div.side-gen-title, div.side-gen-title h1 {color:#C14C78;font-weight:normal;padding-bottom:6px;padding-top:4px;font-size:26px;}

.moduletable_recipes h3 {margin:20px 0 10px 0;display:block; background: url(../../../images/recipes-right-logo.jpg) top right no-repeat; color:#49A9F9;font-weight:normal;padding-right:40px;font-size:26px;}
.moduletable_pregn h3 {margin:20px 0 10px 0;display:block; background: url(../../../images/recipes-right-logo.jpg) top right no-repeat; color:#EE83A2;font-weight:normal;padding-right:40px;font-size:26px;}
.moduletable_del h3 {margin:20px 0 10px 0;display:block; background: url(../../../images/recipes-right-logo.jpg) top right no-repeat; color:#FF8300;font-weight:normal;padding-right:40px;font-size:26px;}
.moduletable_paren h3 {margin:20px 0 10px 0;display:block; background: url(../../../images/recipes-right-logo.jpg) top right no-repeat; color:#528F49;font-weight:normal;padding-right:40px;font-size:26px;}
.moduletable_life h3 {margin:20px 0 10px 0;display:block; background: url(../../../images/recipes-right-logo.jpg) top right no-repeat; color:#9276E7;font-weight:normal;padding-right:40px;font-size:26px;}

div.moduletable_sidemenu {
	float: right;
	width: 220px;
	text-align: right;
}



/*  Recipes Menu Start */
.moduletable_recipes ul {margin:0;}
.moduletable_recipes ul li a {
	display: block;
	font-size: 14px;
	font-weight: normal;
	color: #1B3561;
	text-align: right;
	padding-right: 10px;
	height: 24px;
	line-height: 24px;
	width: 233px;
	text-decoration: none;
	border-bottom: 1px solid #BDC8DA;
	background: url(../../../images/recipes-right-arrow1.jpg) top 6px right 0px no-repeat;
}

.moduletable_recipes ul li a:hover, .moduletable_recipes ul li.current a {
	color: #49A9F9;
	background: url(../../../images/pregn-right-arrow2.jpg) top 6px right 0px no-repeat;
}

/* Recipes Menu End */



/* Pregnancy Menu Start */
.moduletable_pregn ul {margin:0;}
.moduletable_pregn ul li a {
	display: block;
	font-size: 14px;
	font-weight: normal;
	color: #1B3561;
	text-align: right;
	padding-right: 10px;
	height: 24px;
	line-height: 24px;
	width: 233px;
	text-decoration: none;
	border-bottom: 1px solid #BDC8DA;
	background: url(../../../images/recipes-right-arrow1.jpg) top 6px right 0px no-repeat;
}

.moduletable_pregn ul li a:hover, .moduletable_pregn ul li.current a {
	color: #EE83A2;
	background: url(../../../images/pregn-right-arrow2.jpg) top 6px right 0px no-repeat;
}
/* Pregnancy Menu End */


/* Parents Guide Menu Start */
.moduletable_paren ul {margin:0;}
div.moduletable_paren ul li a {
	display: block;
	font-size: 14px;
	font-weight: normal;
	color: #1B3561;
	text-align: right;
	padding-right: 10px;
	height: 24px;
	line-height: 24px;
	width: 233px;
	text-decoration: none;
	border-bottom: 1px solid #BDC8DA;
	background: url(../../../images/recipes-right-arrow1.jpg) top 6px right 0px no-repeat;
}

div.moduletable_paren ul li a:hover, .moduletable_paren ul li.current a {
	color: #4E9644;
	background: url(../../../images/pregn-right-arrow2.jpg) top 6px right 0px no-repeat;
}
/* Parents Guide Menu End */

/* Delivery Menu Start */
.moduletable_del ul {margin:0;}
.moduletable_del ul li a{
	display: block;
	font-size: 14px;
	font-weight: normal;
	color: #1B3561;
	text-align: right;
	padding-right: 10px;
	height: 24px;
	line-height: 24px;
	width: 233px;
	text-decoration: none;
	border-bottom: 1px solid #BDC8DA;
	background: url(../../../images/recipes-right-arrow1.jpg) top 6px right 0px no-repeat;
}


div.moduletable_del ul li a:hover, .moduletable_del ul li.current a {
	color: #FF8300;
	background: url(../../../images/pregn-right-arrow2.jpg) top 6px right 0px no-repeat;
}
/* Delivery Menu End */


/* Life Style Menu Start */
.moduletable_life ul {margin:0;}
.moduletable_life ul li a {
	display: block;
	font-size: 14px;
	font-weight: normal;
	color: #1B3561;
	text-align: right;
	padding-right: 10px;
	height: 24px;
	line-height: 24px;
	width: 233px;
	text-decoration: none;
	border-bottom: 1px solid #BDC8DA;
	background: url(../../../images/recipes-right-arrow1.jpg) top 6px right 0px no-repeat;
}

div.moduletable_life ul li a:hover, .moduletable_life ul li.current a {
	color: #9276E7;
	background: url(../../../images/pregn-right-arrow2.jpg) top 6px right 0px no-repeat;
}
/* Life Style Menu End */


#current {
	color: #C24C78;
	font-weight: bold;
}

a.mainlevel#active_menu {
	color: #C24C78;
}

ul#mainlevel-nav {
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 0.8em;
}

ul#mainlevel-nav li {
	background-image: none;
	padding-left: 4px;
	padding-right: 0px;
	float: left;
	font-size: 11px;
	line-height: 30px;
	white-space: nowrap;
	background-image: url(../images/top_link.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 30px;
}

ul#mainlevel-nav li a {
	display: block;
	padding-left: 15px;
	padding-right: 15px;
	text-decoration: none;
	color: #333333;
	background: transparent;
}

/*ul.menu li a:visited {
	color: #1B3561;
}

ul.menu li a {
	display: block;
	font-size: 14px;
	font-weight: normal;
	color: #1B3561;
	text-align: right;
	padding-right: 15px;
	padding-bottom: 2px;
	height: 24px;
	line-height: 24px;
	width: 200px;
	text-decoration: none;
	border-bottom: 1px solid #BDC8DA;
	background: url(../../../images/M_images/side_menu_icon.jpg) no-repeat;
	background-position: right center;
}

ul.menu {
	list-style: none;
	list-style-image: none;
}

ul.menu li a:hover {
	text-decoration: none;
	color: #999999;
}



ul.menu li ul li a:link,ul.menu li ul li a:visited {
	padding-left: 1px;
	vertical-align: middle;
	font-size: 11px;
	font-weight: normal;
	color: #1B3561;
	text-align: right;
	background: none;
	padding-left: 25px;
}

ul.menu li ul li a:hover {
	color: #C24C78;
	text-decoration: none;
}

ul.menu li ul li a#active_menu {
	color: #C24C78;
}

*/

div.empty {
	margin: 10px 0px 10px 0px;
	padding: 7px 10px 7px 35px;
	border: 1px solid #dcdcdc;
	background: #383838;
	text-align:justify;
}

div.info {
	margin: 10px 0px 10px 0px;
	padding: 7px 10px 7px 35px;
	border: 1px solid #dcdcdc;
	background: #383838 url(../images/Info-Shield.png) 3px 3px no-repeat;
	text-align:justify;
}

div.alert {
	margin: 10px 0px 10px 0px;
	padding: 7px 10px 7px 35px;
	border: 1px solid #dcdcdc;
	background: #383838 url(../images/Warning-Shield.png) 3px 3px no-repeat;
	text-align:justify;
}

div.error2 {
	margin: 10px 0px 10px 0px;
	padding: 7px 10px 7px 35px;
	border: 1px solid #dcdcdc;
	background: #383838 url(../images/Error-Shield.png) 3px 3px no-repeat;
	text-align:justify;
}


div.ok {
	margin: 10px 0px 10px 0px;
	padding: 7px 10px 7px 35px;
	border: 1px solid #dcdcdc;
	background: #383838 url(../images/Good-Shield.png) 3px 3px no-repeat;
	text-align:justify;
}

div.access {
	margin: 10px 0px 10px 0px;
	padding: 7px 10px 7px 35px;
	border: 1px solid #dcdcdc;
	background: #383838 url(../images/Accessibility.png) 3px 3px no-repeat;
	text-align:justify;
}

div.help {
	margin: 10px 0px 10px 0px;
	padding: 7px 10px 7px 35px;
	border: 1px solid #dcdcdc;
	background: #383838 url(../images/Help-and-Support.png) 3px 3px no-repeat;
	text-align:justify;
}
div.mosimage {
  border: 1px solid #cccccc;
}

div.message {
	color:#FF0000;
	text-align:center;
	padding-top:20px;
}

.small {
	color: #346797;
	font-size: 11px;
}

.code {
	background-color: #ddd;
	border: 1px solid #bbb;
}

#footer {
	text-align: center;
	padding: 3px;
}
div.module {
	margin: 0px;
}

div.moduletable_text {
	margin-bottom: 0px;
	padding-bottom:5px;
}


table.moduletable td {
	margin: 0px;
	font-weight: normal;
}

table.pollstableborder {
  padding: 2px;
  width:96%;
}
moduletable-Banners {
	text-align:center;
}
/* .banneritem
{float:left;}
*/
.sectiontableheader {
  background-color:#CCCCCC;
  padding: 4px;
  height:20px;
}




/* Page Navigation */

a.readon, a.readon:visited, a.readon:link {
	display:block;
	width:100px;
	color:#346797;
	font-size:11px;
	float:right;
	/*padding-left:25px;
	background-image:url(../images/readon.png);
	background-position:left;
	background-repeat:no-repeat;
	height:16px; 
	padding-top:3px; */

	
	
}

th.pagenav_next {
	display: block;
	color: #2B4575;
	background-image:
		url(images/M_images/arrow.png);
	background-position: right;
	background-repeat: no-repeat;
	padding-left: 10px;
	height: 21px;
	line-height: 21px;
	font-size: 11px;
	width: 70px;
	text-align: center;
}

th.pagenav_next a {
	color: #2B4575;
	font-weight: bold;
}

th.pagenav_prev a {
	color: #2B4575;
	font-weight: bold;
}

th.pagenav_prev {
	display: block;
	color: #FFFFFF;
	background-image:
		url(images/M_images/arrowl.png);
	background-position: left;
	background-repeat: no-repeat;
	padding-right: 5px;
	height: 21px;
	line-height: 21px;
	font-size: 11px;
	width: 60px;
	text-align: center;
}

td.ver {
	text-align: center;
	font-size:18px;
	font-weight:normal;
	color:#346797;
	height:30px;
}

div.back_button {
	float: left;
  text-align: center;
  font-size: 11px;
  font-weight: normal;
  width: auto;
  line-height: 20px;
  margin: 1px;
  width:99px;
	background-image:url(../images/back.png);
	background-position:left;
	background-repeat:no-repeat;
}

div.back_button a{
  color:#FFFFFF;
}

.pagescounter {color:#808181;}


/*Print*/

.unsichtbar , p .u2 { display: none; }
#header { width: auto; }

#header form , #footer , p.counter , .unseen
{display: none; }
#header ul, #right form {display: none; }
#breadcrumbs , #left , #fontsize { display: none; }
#main2 { margin: 0%; }
#all {text-align:left}
#right
{
	display: block;
	position: static !important;
}

#main2:before
{
	content: " content ";
	color: #888;
	display: block;
	background-color: inherit;
	font-size: 1.5em;
	border-bottom: 1px #000 solid;
	margin-bottom: 1em;
}

#right:before
{
	content: " additional information ";
	color: #888;
	display: block;
	background-color: inherit;
	font-size: 1.5em;
	border-bottom: 1px #000 solid;
	margin-bottom: 1em;
}

/*form*/
.button {
	color: #FFFFFF;
	font-family: Arial;
	text-align: center;
	font-size: 11px;
	font-weight: normal;
	width: auto; padding-left:4px;padding-right:4px;
	background: #263E6A;
	border: 0px solid #1C3462;
}

.inputbox {
	padding: 2px;
	border:solid 1px #7B8593;
	font-family:Arial;
	color:#666666;
	margin-bottom:3px;
	/*background-image:url(images/bac_input.png);*/
}
#mod_login_username{
}

#mod_login_password{
}

#mod_login_remember{
	width:14px;
}
a.login, a.login:visited {
	line-height: 20px;
	margin-left: 0px;
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position:left;
	text-align:left;
	float:left;
	padding-left:10px;
}

a.login:hover {
	color:#346797;
}
#mod_search_searchword {
	border: 1px #CCCCCC solid;
	padding: 3px 3px 3px 5px;
	font-family: Arial;
	font-size: 10px;
	color: #346797;
	width:120px;
}
fieldset.input{
	border:none;
}

.buttonsearch
{
padding-left:2px;
}

.buttonheading {padding-top:4px;text-align:right; float:right; width:15px; background:#ffffff;}

.sectiont
{}
.sectiont a,.sectiont a:link,.sectiont a:visited
{font-size:14px;
}

.hrline {color:#808181; background: url(../../../images/hrline.jpg) repeat-x center bottom; width:742px; height: 38px;}

div.moduletable_newsflash h3 {
padding-top:12px;padding-right:38px;display:block;font-size:22px; color:#ffffff;}
div.moduletable_newsflash {margin-top:-4px;}
div.moduletable_newsflash, div.moduletable_newsflash a{font-size:14px;color:#ffffff;font-weight:normal;}
div.moduletable_newsflash a:hover {color:#ffffff;font-weight:normal;}
div.gn_slider_1 {margin-top:-8px;}
div.moduletable_newsflash .gn_pagination_1 .selected {font-weight:normal;background:#FFFFFF; padding:2px; color:#C14C78;}
div.moduletable_newsflash .gn_pagination_1 {display:none;font-weight:normal;background:transparent; padding:2px;}
div.moduletable_newsflash .gn_pagination_1 a {font-weight:normal;}
div.moduletable_newsflash .gn_news {padding-right:12px;}
div.gn_clear {height:10px;}
div.gn_clear22 {height:5px;}
div.moduletable_newsflashmain h3 {
padding-top:6px;margin-top:0;padding-right:34px;font-size:22px; color:#C14C78;background: url(../../../images/news-main-icon.jpg) no-repeat top right;
clear:both;/*padding-bottom:10px;*/
}

div.moduletable_newsflashmain, div.moduletable_newsflashmain a{font-size:14px;color:#808181;font-weight:normal;}
div.moduletable_newsflashmain a:hover {color:#C14C78;font-weight:normal;}

div.moduletable_newsflashmain .gn_pagination_1 a.selected {font-weight:normal;background:#C14C78; color:#ffffff;}
div.moduletable_newsflashmain .gn_pagination_1 {display:none; margin-top:36px;font-weight:normal;background:transparent; color:#ffffff;}
div.moduletable_newsflashmain .gn_pagination_1 a {color:#ffffff;font-weight:normal;background:#808181;}

div.moduletable_babymain h3 {padding-top:6px;margin-top:0;font-size:22px; color:#C14C78;
/*background: url(../../../images/baby-icon.jpg) no-repeat top right;padding-right:28px;*/}
div.moduletable_babymain {font-size:14px;color:#808181;font-weight:normal;}

div.moduletable_login h3 {padding-right:28px;font-size:22px; margin-top:0;padding-top:6px; color:#C14C78;background: url(../../../images/login-icon.jpg) no-repeat top right;}
div.moduletable_login {font-size:14px;color:#808181;font-weight:normal;}
div.moduletable_login .button_login {background:transparent; height:20px; margin-top:-2px;border:none; color:#C14C78;font-size:14px;}
.mod_login_login, div.moduletable_login label {font-size:14px;}
.mod_login_login {margin-top:-18px;}
div.moduletable_login input {font-size:12px;margin-bottom:2px;margin-top:2px;}

td.article_column {width:350px;padding-left:20px;}

div.importlink {font-size:14px;width:190px; color:#1B3561; border-bottom:1px solid #D1D7DF;}
div.importlink2{font-size:14px;width:190px;padding-top:10px;border-bottom:1px solid #EFEFEF;}
div.importlink2 a { font-size:14px;
text-align:right; 
color:#C24C78; 
background:url(../../../images/stories/arrowpink_bullet.gif); 
background-position: left center;
background-repeat:no-repeat;
padding-left:10px;
}
div.importlink2 a:hover{color:#1B3561;}

div.buttonemail {
padding-right: 12px;
}

div.buttonprint {
padding-left: 12px;
}

div.main-cl {height:44px;}
div.cat-im {margin-right:12px;}

#mainmenu_menu {margin-right:15px;}
div.slider-title, div.slider-title a {}
div.slider-title a:hover {color:#C14C78;text-decoration:none;}
div.slider-content {width:270px;}
div.slider-content .slider-image-detail {width:204px;height:102px;margin-bottom:8px;display:block;}
div.slider-content h2, div.slider-content h2 a {text-align:right;color:#C14C78;font-size:20px;font-weight:normal;}
div.slider-content .title_inside span, div.slider-content .title_inside {color:#C14C78;font-size:14px;margin:0;padding-right:0px;width:263px;}

.breadcrumbs {float:right;}

.breadcrumb > li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	text-shadow: 0 1px 0 #fff;
}
div.tab37 {color:#C14C78;
background:url(https://taburiton.co.il/images/tab1.jpg) right no-repeat;
padding-right:36px;
float:right;
height:35px;
}
div.tab37 a {font-size:24px;color:#C14C78; 
/*border-left:0px solid #C14C78;*/
padding-left:20px;
}
div.tab37 a.dm_selected {
font-size:24px;
color:#C14C78;
/*color:#808181; 
border-left:0px solid #C14C78;*/
padding-left:20px;
}
div.tab37 a:hover {text-decoration:none;}

div.tab36 {color:#C14C78;
background-image:url(https://taburiton.co.il/images/tab2.jpg);
background-position: right;
background-repeat:no-repeat; 
padding-right:40px;
float:right;
margin-right:20px;
height:35px;
}
div.tab36 a {font-size:24px;color:#C14C78;}
div.tab36 a.dm_selected {font-size:24px;color:#808181;}
div.tab36 a:hover {text-decoration:none;}

div.magazine-icon {display:block;margin-top:-20px;padding-right:12px;font-size: 14px; color: #ffffff;}
div.magazine-icon a {font-size: 14px; color: #ffffff;}
div.magazine-icon a:hover{text-decoration:underline;}
div.magazine-icon img {float:right;margin-left:5px;}

div.magazine-icon3 {display:block;font-size: 14px; color: #ffffff;}
div.magazine-icon3 a {font-size: 14px; color: #ffffff;}
div.magazine-icon3 a:hover{text-decoration:underline;}
div.magazine-icon3 img {float:right;margin-right:-24px;}

div.contact2 {
	position: absolute;
	display: block;
	width: 741px;
	height: 231px;
	margin-top:36px;
	background: #C65781;
	float: left;
	text-align: right;
}

.im-close {
	float: left;
}

div.coupon-top
{
margin:0;padding:0;
background:url(https://www.taburiton.co.il/images/coupon-top.jpg) top center no-repeat;
width:438px;
height:24px;
}

div.coupon-main
{line-height:14px;
margin:0;padding:0;
background:url(https://www.taburiton.co.il/images/coupon-main.jpg) top center repeat-y;
width:438px;
color:#000000;
font-size:14px;
}

div.coupon-main bold, div.coupon-main strong {font-style:normal; font-weight:bold;}
div.coupon-text {direction:rtl; font-size:10px;}
div.coupon-bot
{
margin:0;padding:0;
background:url(https://www.taburiton.co.il/images/coupon-bot.jpg) top center no-repeat;
width:438px;
height:24px;
}
.footertext a {color:#1B3561;text-decoration:underline;}
.footertext a:hover {color:#C14C78}

div.bg-article-grey {
max-width:740px;
margin-top: -10px;
height:50px;
padding-top:26px;
background:url(../../../images/bg_articleTopNav.jpg) top center no-repeat;
}
table.gifts {width:702px;}
table.gifts td.itemim {width:210px;}
table.gifts td.itemim img {width:160px;float:right;}

table.gifts td.itemdesc2 {width:330px;text-align:right;}
table.gifts .giftstitle {line-height:28px;}
table.gifts .giftstitle, table.gifts .giftstitle a {color:#1C3460; font-size:18px;}
table.gifts td {text-align:right; color:#808181;vertical-align:top;}
table.gifts td.sep {border-bottom:1px solid #E6E6E6; width:330px;height:20px;}
table.gifts a.ic-t {float:left; color:#808181;display:block; font-size:12px; background:url(images/ic-up.jpg) left no-repeat;width:45px;}
table.gifts a.ic-d {color:#808181;display:block; font-size:12px; background:url(images/ic-down.jpg) left no-repeat;width:70px;}

.article_separator {clear:both;display:block;height:40px;width:100%;}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
.homerightpic {padding-top:14px !important;}
}
.homerightpic {padding-top:16px;}
 @media all and (-ms-high-contrast:none)
     {
     .homerightpic {padding-top:14px !important;}
     *::-ms-backdrop, .homerightpic {padding-top:14px !important;}
     }

.article_top_facebook_like {border-bottom:1px solid #EFEFEF;margin-left:10px;width:180px;}


.date-author {margin-bottom:10px;padding-bottom:4px;border-bottom:1px solid #EFEFEF;color:#808181; font-size:12px;}
.page-header h2 {display:block;height:40px;padding:0;margin:0;}
#mod-search-searchword {width:188px!important; border:0; float:right; color:#808181; height:17px; background:transparent; font-size:14px; margin-top:-2px; text-align:right;}
.pagination-list li {float:right;}
.pagination-list li , .pagination-list li a {font-size:12px;}
.blog_delivery .pagination-list li.active a, .pagination-list li.active a:hover {background:#FF8300;color:#ffffff;}
.blog_recipes .pagination-list li.active a, .pagination-list li.active a:hover {background:#49A9F9;color:#ffffff;}
.blog_pregn .pagination-list li.active a, .pagination-list li.active a:hover {background:#EE83A2;color:#ffffff;}
.blog_parents .pagination-list li.active a, .pagination-list li.active a:hover {background:#528F49;color:#ffffff;}
.blog_life .pagination-list li.active a, .pagination-list li.active a:hover {background:#9276E7;color:#ffffff;}

.icons ul li {display:inline-block;}
body.modal .article_top_facebook_like {display:none!important;}

.osmap-sitemap, .search_searchpage {padding-right:28px;}
.osmap-sitemap h1, .search_searchpage h1 {color:#C14C87}
.left_contact {float:right;}
.article_wrapper {display:block;width: 100%;font-size: 14px;}
.item-page_pregn,.item-page_delivery,.item-page_recipes,.item-page_lifestyle,.item-page_parents{ padding-right: 10px;padding-left: 90px; }
.article_wrapper a {color: #1B3561;font-size:14px;}
.article_wrapper a:hover {color: #C24C78;font-size:14px;}

@media (min-width: 800px) {
.article_content {display:block;text-align:justify;}
.left_contact {display:block;width:220px;}
.left_contact iframe {height:370px;width:220px;margin-right:48px;} 
}

@media (max-width: 799px) {
.article_content {display:block;width:100%;}
.left_contact {display:block;width:100%;}
.left_contact iframe {height:370px;width:100%!important;}
}

.article_content img {max-width:438px;}


.header .pull-left {float:left;}
.header .pull-right {float:right;}

.homebox {width:200px;border-right:1px solid #EFD2DD;padding-right:20px;padding-left:20px;display:inline-block;float:right;}

.moduletable_copyright {width:25.5%;float:right;display:block;}
.moduletable_menu2 {
width:50%;
float:right;display:block;
margin-top:-1px;
}
.moduletable_menu2 a {color: #EE83A2;}
.moduletable_menu2 li {float:right; display:inline-block;margin-left:5px;}
.bannergroup img {width:100%;}
@media (max-width: 768px) {
#aside {display:none;}
}

#navparents {margin-top:0;margin-right:12px;
}
#navparents ul li {  
	display: inline;  
	cursor:pointer;
	font-size:25px;
	color:#BD4C77;
	font-style:italic;margin-left:10px;
}  

#navparents a{
	font-size:25px;
	color:#BD4C77;
	font-style:italic;
	text-decoration:none;
}

/* selected navigator element */
#navparents a.selected_right.preg{
	color:#FFAAC2;
}
#navparents a.preg:hover{
	color:#FFAAC2;
text-decoration:none;
}



#navparents a.selected_right.del{
	color:#FFA340;
}
#navparents a.del:hover{
	color:#FFA340;
}

#navparents a.selected_right.paren{
	color:#539149;
}
#navparents a.paren:hover{
	color:#539149;
}

#navparents a.selected_right.recip{
	color:#49A9F9;
}
#navparents a.recip:hover{
	color:#49A9F9;
}

#navparents a.selected_right.life	{
	color:#987FEA;
}

#navparents a.life:hover{
	color:#987FEA;
}


#btcontentslider140 {background:url(../images/main-bg.jpg) top right no-repeat;
	margin-top:20px;width:100%;height:120px;display:block;clear:both;
	padding:0 20px;
}
#btcontentslider140 .bt-title {line-height:28px!important;padding-bottom:10px;color:#ffffff!important;font-size:24px;font-weight:normal!important;}
#btcontentslider140 .bt-introtext {color:#ffffff;}
#btcontentslider140 .bt-image {float:right;display:inline-block;margin-top:10px;width:20%;}
#btcontentslider140 .bt-image img {border:1px solid #ffffff;padding:0;}
#btcontentslider140 .bt-introtext {text-align:right;display:inline-block;width:80%;}


#btcontentslider138, #btcontentslider147, #btcontentslider148, #btcontentslider149, #btcontentslider150, #btcontentslider151 {background:url(../images/parents-guide-bg-cat.jpg) top right no-repeat;
	margin-top:15px;width:100%;height:280px;
	padding:40px 160px 20px 20px;
}
#btcontentslider138 .bt-title, #btcontentslider147 .bt-title, #btcontentslider148 .bt-title, #btcontentslider149 .bt-title, #btcontentslider150 .bt-title, #btcontentslider151 .bt-title {line-height:28px!important;padding-bottom:10px;color:#639149!important;font-size:24px;font-weight:normal!important;}
#btcontentslider138 .bt-image, #btcontentslider147 .bt-image, #btcontentslider148 .bt-image, #btcontentslider149 .bt-image, #btcontentslider150 .bt-image, #btcontentslider151 .bt-image {float:left;display:inline-block;width:40%;}
#btcontentslider138 .bt-image img, #btcontentslider147 .bt-image img, #btcontentslider148 .bt-image img, #btcontentslider149 .bt-image img, #btcontentslider150 .bt-image img, #btcontentslider151 .bt-image img {border:1px solid #639149;padding:0;}
#btcontentslider138 .bt-introtext, #btcontentslider147 .bt-introtext, #btcontentslider148 .bt-introtext, #btcontentslider149 .bt-introtext, #btcontentslider150 .bt-introtext, #btcontentslider151 .bt-introtext {display:inline-block;width:60%;}


#btcontentslider144, #btcontentslider145, #btcontentslider146 {background:url(../images/pregnancy-bg-cat.jpg) top right no-repeat;
	margin-top: 15px;width:100%;height:230px; overflow: hidden;
	padding:40px 160px 20px 20px;
}
#btcontentslider144 .bt-title, #btcontentslider145 .bt-title, #btcontentslider146 .bt-title {line-height:28px!important;padding-bottom:10px;color:#FFAAC2!important;font-size:24px;font-weight:normal!important;}
#btcontentslider144 .bt-image, #btcontentslider145 .bt-image, #btcontentslider146 .bt-image {float:left;display:inline-block;width:40%;}
#btcontentslider144 .bt-image img, #btcontentslider145 .bt-image img, #btcontentslider146 .bt-image img {border:1px solid #FFAAC2;padding:0;}
#btcontentslider144 .bt-introtext, #btcontentslider145 .bt-introtext, #btcontentslider146 .bt-introtext {display:inline-block;width:60%;}

#btcontentslider153 {background:url(../images/delivery-bg-cat.jpg) top right no-repeat;
	margin-top: 15px;width:100%;height:280px;
	padding:40px 160px 20px 20px;
}
#btcontentslider153 .bt-title {line-height:28px!important;padding-bottom:10px;color:#FFA340!important;font-size:24px;font-weight:normal!important;}
#btcontentslider153 .bt-image {float:left;display:inline-block;width:40%;}
#btcontentslider153 .bt-image img {border:1px solid #FFA340;padding:0;}
#btcontentslider153 .bt-introtext {display:inline-block;width:60%;}


#btcontentslider154, #btcontentslider155, #btcontentslider156, #btcontentslider157, #btcontentslider158, #btcontentslider164 {background:url(../images/recipes-bg-cat.jpg) top right no-repeat;
	margin-top: 15px;width:100%;height:280px;
	padding:40px 160px 20px 20px;
}
#btcontentslider154 .bt-title, #btcontentslider155 .bt-title, #btcontentslider156 .bt-title, #btcontentslider157 .bt-title, #btcontentslider158 .bt-title, #btcontentslider164 .bt-title {line-height:28px!important;padding-bottom:10px;color:#7BA9F9!important;font-size:24px;font-weight:normal!important;}
#btcontentslider154 .bt-image, #btcontentslider155 .bt-image, #btcontentslider156 .bt-image, #btcontentslider157 .bt-image, #btcontentslider158 .bt-image, #btcontentslider164 .bt-image {float:left;display:inline-block;width:40%;}
#btcontentslider154 .bt-image img, #btcontentslider155 .bt-image img, #btcontentslider156 .bt-image img, #btcontentslider157 .bt-image img, #btcontentslider158 .bt-image img, #btcontentslider164 .bt-image img {border:1px solid #7BA9F9;padding:0;}
#btcontentslider154 .bt-introtext, #btcontentslider155 .bt-introtext, #btcontentslider156 .bt-introtext, #btcontentslider157 .bt-introtext, #btcontentslider158 .bt-introtext, #btcontentslider164 .bt-introtext {display:inline-block;width:60%;}

#btcontentslider159, #btcontentslider162, #btcontentslider163 {background:url(../images/lifestyle-bg-cat.jpg) top right no-repeat;
	margin-top: 15px;width:100%;height:280px;
	padding:40px 160px 20px 20px;
}
#btcontentslider159 .bt-title, #btcontentslider162 .bt-title, #btcontentslider163 .bt-title {line-height:28px!important;padding-bottom:10px;color:#A97FEA!important;font-size:24px;font-weight:normal!important;}
#btcontentslider159 .bt-image, #btcontentslider162 .bt-image, #btcontentslider163 .bt-image {float:left;display:inline-block;width:40%;}
#btcontentslider159 .bt-image img, #btcontentslider162 .bt-image img, #btcontentslider163 .bt-image img {border:1px solid #A97FEA;padding:0;}
#btcontentslider159 .bt-introtext, #btcontentslider162 .bt-introtext, #btcontentslider163 .bt-introtext {display:inline-block;width:60%;}
